@charset "utf-8";

@import url(layout.css);
@import url(base.css);
@import url(global.css);

/*========================================
共通要素
----------------------------------------*/
.leftBlueBox h2{
	margin: 0 0 10px;
}
.leftBlueBox p{
	padding: 0 0 10px;
}
.helpBlueIn{
	padding: 0 11px;
	border-bottom: 5px solid #004fa2;
}
.lastContent{
	padding-bottom: 10px !important;
}
.tree{
	padding: 5px; margin: 0 0 5px;
	background: #eee;
}

/*========================================
ヘルプトップ
----------------------------------------*/
.captionHelp{
	width: 639px;
	margin: 10px 0;
	overflow: hidden;
}
.captionHelp h2{
	text-indent: -9999px;
	width: 200px;	height: 111px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_wzp_img.gif) no-repeat 10px 0;
	float: left;
}
.captionHelp p{
	font-size: 90%;
	vertical-align: middle;
	width: 420px;
	padding: 40px 12px 0 0;
	float: right;
}

/*========================================
ワザップトピックを検索する
----------------------------------------*/
.searchHelp{
	width: 554px;
	margin: 10px 0;
	padding: 10px 0 8px 83px;
	background: #fff4ac;
	border: 1px solid #ebdb72;
}
.searchHelp h3{
	text-indent: -9999px;
	width: 164px;	height: 22px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srch_h2.gif) no-repeat 0 3px;
	overflow: hidden;
	float: left;
}
input#topicSearchText{
	width: 248px;
	height: 20px;
	margin: 0 10px 0 0;
	border: 1px solid #7b9ebd;
}

/*========================================
よくある質問
----------------------------------------*/
.faq h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_qstn_h2.gif) no-repeat 0 0;
}
.question{
	width: 619px;
	margin: 0 10px 5px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #999;
}
.question h3{
	padding: 0 0 2px 25px;
	background: url(//img.jp.wazap.com/images/v3/game/gm_icn_qstn.gif) no-repeat 0 0;
}
.question p{
	font-size: 90%;
	width: 569px;
	margin: 10px 0 0;
	padding: 8px 10px;
	background: #eee;
}
.faq .gotoList{
	text-indent: -9999px;
	width: 639px;	height: 26px;
	overflow: hidden;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_qstn_btm.gif) no-repeat 0 0;
}
.faq .gotoList a{
	width: 98px;height: 18px;
	display: block;
	margin: 4px 0 0 536px;
}
.faq .gotoList a:hover{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_qstn_btn.gif) no-repeat 0 0;
}

/*========================================
サービスヘルプ
----------------------------------------*/
.serviceHelp{
	width: 639px;
	margin: 0 0 10px;
	border-bottom: 5px solid #00a900;
	overflow: hidden;
}
.serviceHelp h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_h2.gif) no-repeat 0 0;
}
.serviceLine{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_line.gif) no-repeat 0 0;
	overflow: hidden;
}
* html .serviceLine{
	height: 100%;
}
.fastLine{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_line.gif) no-repeat 0 -1px;
}
.service{
	width: 168px;
	padding: 10px 10px 10px 35px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn.gif) no-repeat 10px 10px;
	float: left;
}
.service h3{
	font-size: 90%;
	margin: 0 0 5px;
}
.srvc01{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn01.gif) no-repeat 14px 10px;
}
.srvc02{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn02.gif) no-repeat 9px 7px;
}
.srvc03{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn03.gif) no-repeat 13px 11px;
}
.srvc04{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn04.gif) no-repeat 9px 12px;
}
.srvc05{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn05.gif) no-repeat 9px 13px;
}
.srvc06{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn06.gif) no-repeat 9px 10px;
}
.srvc07{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn07.gif) no-repeat 9px 10px;
}
.srvc08{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn08.gif) no-repeat 10px 10px;
}
.srvc09{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn09.gif) no-repeat 14px 10px;
}
.srvc10{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn10.gif) no-repeat 9px 13px;
}
.srvc11{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn11.gif) no-repeat 10px 11px;
}
.srvc12{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn12.gif) no-repeat 12px 10px;
}
.srvc13{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn13.gif) no-repeat 12px 11px;
}
.srvc14{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn14.gif) no-repeat 14px 10px;
}
.srvc15{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn15.gif) no-repeat 10px 9px;
}
.srvc16{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn16.gif) no-repeat 10px 12px;
}
.srvc17{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn17.gif) no-repeat 12px 13px;
}
.srvc18{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn18.gif) no-repeat 10px 12px;
}
.srvc19{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn19.gif) no-repeat 9px 10px;
}
.srvc20{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn20.gif) no-repeat 9px 10px;
}
.srvc21{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn21.gif) no-repeat 12px 11px;
}
.srvc22{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn22.gif) no-repeat 13px 9px;
}
.srvc23{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn23.gif) no-repeat 12px 10px;
}
.srvc24{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn24.gif) no-repeat 12px 10px;
}
.srvc25{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn25.gif) no-repeat 12px 11px;
}
.srvc26{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn26.gif) no-repeat 12px 10px;
}
.srvc27{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn27.gif) no-repeat 12px 10px;
}
.srvc30{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn30.gif) no-repeat 12px 10px;
}
.srvc31{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn35.gif) no-repeat 12px 10px;
}
.srvc32{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn36.gif) no-repeat 8px 10px;
}
.srvc33{
	background: url(//img.jp.wazap.com/images/v3/game/gm_icn_qstn.gif) no-repeat 12px 10px;
}
.srvc34{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srvs_icn37.gif) no-repeat 12px 10px;
}

/*========================================
その他
----------------------------------------*/
.sectionExtra h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_extr_h2.gif) no-repeat 0 0;
}
.sectionExtra li{
	font-size: 90%;
	margin: 0 11px 5px;	padding: 0 0 0 8px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_extr_icn.gif) no-repeat 0 5px;
}

/*========================================
サービスヘルプ
----------------------------------------*/
.serviceHelpLine{
	width:617px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding: 10px 10px 0;
}
.serviceHelpLine p{
	padding-bottom: 10px;
}
.serviceHelpLine ol{
	list-style-type: decimal;
	padding-left: 20px;
}
.serviceHelpLine ul li{
	list-style-position: inside;
	list-style-type: disc;
}
.serviceHelpLine dl{
	margin-left: 20px;
}
.serviceHelpLine dl dt{
	padding-bottom: 8px;
	font-size:110%;
}
.serviceHelpLine dl dt a{
	text-decoration:none;
}
.serviceHelpLine dl dd{
	background-color:#EFEFEF;
	padding: 8px;
	margin-bottom: 10px;
}
.serviceHelpLine dl dd ul{
	margin-top: 8px;
}
.serviceHelpLine dl dd p{
	margin: 8px 0;
}

/*========================================
ワザップ!について
----------------------------------------*/
.aboutWazap h2{
	background:url(//img.jp.wazap.com/images/v3/help/hlp_abtwazap_h2.gif) no-repeat 0 0;
}
.aboutTxt{
	width: 307px;
	background: url(//img.jp.wazap.com/images/v3/help/wazap.jpg) no-repeat 10px 0;
	padding-left: 320px;
}

/*========================================
リンクについて
----------------------------------------*/
.aboutLink h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_abtlink_h2.gif) no-repeat 0 0;
}
.aboutLink p{
	font-size: 90%;
	line-height: 140%;
	margin: 0 11px;
}

/*========================================
リンクについて
----------------------------------------*/
.mobileQrcode h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_wzpmob_h2.gif) no-repeat bottom left;
}
.mobileQrcode p,
.mobileQrcode img{
	font-size:90%;
	text-align:center;
	display:block;
	margin:0 auto;padding:0 0 5px;
}

/*========================================
広告掲載について
----------------------------------------*/
.aboutAds2 h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_h2_ads.gif) no-repeat 0 0;
}
.adsCorp{
	width: 230px; height: 48px;
	text-indent: -9999px;
	margin-left: 190px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_btn_ads.gif) no-repeat 0 0;
}
.aboutAds2 em{
	font-style: normal;
	font-size: 85%;
	display: block;
	color: #999;
	text-align:right;
}

/*========================================
クッキーについて
----------------------------------------*/
.cookieNotice h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_cook_h2.gif) no-repeat 0 0;
}

/*========================================
よくある質問(ページ)
----------------------------------------*/
.faqIn h4{
	padding:10px 0 5px;
}
.faqIn ol{
	list-style-type: decimal;
	padding-left: 20px;
}
div.sectionSitemap ol li,
div.sectionSitemap ul li,
div.sectionSitemapLast ul li{
	font-weight: 700;
	line-height: 150%;
	margin: 0 0 8px;padding: 0 0 0 22px;
	background: url(//img.jp.wazap.com/images/v3/sitemap/stm_icn1.gif) no-repeat 10px 6px;
}

div.sectionSitemap ul li ul li,
div.sectionSitemapLast ul li ul li{
	font-size: 80%;
	font-weight: 100;
	line-height: 150%;
	margin: 8px 0 0;
	padding: 0 0 0 11px;
	background: url(//img.jp.wazap.com/images/v3/sitemap/stm_icn2.gif) no-repeat 0px 3px;
}
div.sectionSitemap dl dt{
	font-weight:bold;
	padding: 0 0 0 22px;
	background: url(//img.jp.wazap.com/images/v3/sitemap/stm_icn1.gif) no-repeat 10px 6px;
}
div.sectionSitemap dl dd{
	margin: 2px 0 8px 10px; padding: 5px;
	background-color:#EFEFEF;
}

/*========================================
免責事項
----------------------------------------*/
.exemptionClause h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_exmptCls_h2.gif) no-repeat 0 0;
}
.exemptionClause ul{
	margin-top: 10px;
}
.exemptionClause ul li{
	padding-bottom: 5px;
}

/*========================================
モバイル告知
----------------------------------------*/
.faqMobil{
	width: 639px;
	margin: 0 0 20px;padding-bottom:15px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_qstn_mdl.gif) repeat-y 0 0;
	border-bottom:1px solid #ccc;
}
.faqMobil h2{
	margin: 0 0 15px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_mobile_h2.gif) no-repeat 0 0;
}
.faqMobil h3{
	height: 27px;
	text-indent: -9999px;
	margin: 0 auto 15px;
}

/*
ワザップ!モバイルへの登録方法
----------------------------------------*/
.doneRegis h2{
	background:url(//img.jp.wazap.com/images/v3/help/hlp_mblRegist_h2.gif) no-repeat 0 0;
}
.doneRegis h3{
	height:27px;
	text-indent:-9999px;
	margin:0 auto 15px;
}

/*
URLを直接入力する
----------------------------------------*/
.directUrl{
	width:319px;
	text-align:center;
	margin-left:10px;
	float:left;
}
.directUrl h3{
	width:122px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_url_h3.gif) no-repeat 0 0;
}
.directUrl p{
	width: 260px;
	font-weight: 700;
	padding: 5px 0; margin: 0 auto;
	background: #eee;
}

/*
QRコードを読み取る
----------------------------------------*/
.scanQr{
	width:289px;
	text-align:center;
	margin-left:320px;
}
.scanQr h3{
	width:126px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_qr_h3.gif) no-repeat 0 0;
}
.scanQr p{
	width:111px;
	padding:5px;margin:0 auto;
	background:#eee;
}

/*
ワザップ!ウェブに登録済みの場合
----------------------------------------*/
.mblRegist{
	width: 309px;
	float: left;
	padding-top: 15px;
}
.mblRegist h3{
	width: 204px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_regist_h3.gif) no-repeat 0 0;
}

/*
URLを空メールで送り仮登録する
----------------------------------------*/
.temRegist{
	width:289px;
	margin-left:319px;
	padding-top:15px;
}
.temRegist h3{
	width:200px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_mail_h3.gif) no-repeat 0 0;
}
p.signon{
	width: 230px;
	font-weight: 700;
	padding: 5px 0; margin: 0 auto 10px;
	text-align: center;
	background: #eee;
}

/*========================================
プライバシー規定
----------------------------------------*/
.privacy h2{
	background: url(//img.jp.wazap.com/images/v3/help/h2_privacy_h2.gif) no-repeat 0 0;
}

/*========================================
利用規約
----------------------------------------*/
.regulations h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_regs_h2.gif) no-repeat 0 0;
}

/*========================================
ヘルプ バナーについて
----------------------------------------*/
.bannerLink h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_bnrlink_h2.gif) no-repeat 0 0;
}
.typeOfBanner{
	width: 619px;
	margin: 0 0 5px; padding: 0 0 5px;
	border-bottom: 1px dotted #999;
	position: relative;
}
.typeOfBanner h3{
	position: absolute; top: 13px; left: 0px;
}
.registInner{
	margin: 0 0 0 105px;
	padding: 10px;
	background: #fff7cc;
}
.registInner textarea{
	width: 441px;
	margin: 10px 0 0;
	padding: 7px 10px;
	border: 1px solid #ece4bc;
}

/*========================================
各ヘルプ詳細
----------------------------------------*/
.serviceHelpDetail{
	width: 639px;
	margin: 0 0 10px;
	border-bottom: 5px solid #00a900;
	overflow: hidden;
}
.serviceHelpDetail h2{
	background:url(//img.jp.wazap.com/images/v3/help/hlp_grp_h2.gif) no-repeat 0 0;
}
.serviceHelpDetail h2.gmInfo{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmInfo_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.sndLnk{background:url(//img.jp.wazap.com/images/v3/help/hlp_sndLnk_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.gmNavi{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmNavi_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.commu{background:url(//img.jp.wazap.com/images/v3/help/hlp_commu_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.tools{background:url(//img.jp.wazap.com/images/v3/help/hlp_tools_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.nws{background:url(//img.jp.wazap.com/images/v3/help/hlp_nws_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.fdbck{background:url(//img.jp.wazap.com/images/v3/help/hlp_fdbck_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.vid{background:url(//img.jp.wazap.com/images/v3/help/hlp_vid_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.gmrank{background:url(//img.jp.wazap.com/images/v3/help/hlp_gnrank_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.gmrls{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmrls.gif) no-repeat 0 0;}
.serviceHelpDetail h2.ugc{background:url(//img.jp.wazap.com/images/v3/help/hlp_ugc_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.prof{background:url(//img.jp.wazap.com/images/v3/help/hlp_prof_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.urank{background:url(//img.jp.wazap.com/images/v3/help/hlp_urank_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.wgrp{background:url(//img.jp.wazap.com/images/v3/help/hlp_wgrp_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.frm{background:url(//img.jp.wazap.com/images/v3/help/hlp_frm_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.srch2{background:url(//img.jp.wazap.com/images/v3/help/hlp_srch2_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.nreg{background:url(//img.jp.wazap.com/images/v3/help/hlp_nreg_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.rep{background:url(//img.jp.wazap.com/images/v3/help/hlp_rep_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.mwzp{background:url(//img.jp.wazap.com/images/v3/help/hlp_mwzp_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.add{background:url(//img.jp.wazap.com/images/v3/help/hlp_add_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.gmwch{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmwch_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.plist{background:url(//img.jp.wazap.com/images/v3/help/hlp_plist_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.flist{background:url(//img.jp.wazap.com/images/v3/help/hlp_flist_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.mob{background:url(//img.jp.wazap.com/images/v3/help/hlp_mob_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.rss{background:url(//img.jp.wazap.com/images/v3/help/hlp_rss_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.tag{background:url(//img.jp.wazap.com/images/v3/help/hlp_tag_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.hotspot{background:url(//img.jp.wazap.com/images/v3/help/hlp_hotspot_h2.gif) no-repeat 0 0;}
.serviceHelpDetail h2.casuGm{background:url(//img.jp.wazap.com/images/v3/help/hlp_casuGm_h2.gif) no-repeat left top;}
.serviceHelpDetail h2.gmQA{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmQA_h2.gif) no-repeat left top;}
.serviceHelpDetail h2.gmRev{background:url(//img.jp.wazap.com/images/v3/help/hlp_gmRev_h2.gif) no-repeat left top;}


.serviceHelpDetail h3{
	border-bottom:1px dotted #ccc;
	padding: 0 0 5px; margin: 0 0 5px;
	font-size: 120%;
}
.serviceHelpDetail ul li p{
	padding: 5px;
	background: #ccc;
	margin-left: 20px;
}

/*========================================
ヘルプトピックを検索する
----------------------------------------*/
.searchHelpTopic h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_srch_tpc_h2.gif) no-repeat 0 0;
}
.searchHelpTopic input.searchBoxRight{
	width: 206px;height: 20px;
	margin: 0 5px 0 11px;
	border: 1px solid #7b9ebd;
}

/*========================================
勲章アイコン
----------------------------------------*/
.greenHeader {
	width: 639px; height: 30px;
	background: url(//img.jp.wazap.com/images/v3/share/shr_h2_grn.gif) no-repeat 0 0;
}
.orders .serviceHelpLine{
	padding: 10px 10px 0;
}
.emblemOrders ul{
	width: 80px;
	float: left;
	margin-right: 5px;
}
.alltimeOrder .emblemOrders,
.weeklyOrder .emblemOrders{
	width: 149px;
	margin-right: 5px;
	float: left;
}
.alltimeOrder .emblemOrders{
	width: 200px;
}
.weeklyOrder .slogan{
	background-color:#eee;
	font-weight: bold;
}
.weeklyOrder .emblemOrders ul{
	width: 50px;
	margin-right: -15px;
}
.alltimeOrder .emblemOrders ul{
	margin-right: 0;
}
.emblemOrders ul li{
	list-style-position: outside;
	list-style-type: none;
	font-size: 90%;font-weight: bold;
	height: 50px;
}
.emblemOrders ul li.emblemSection{
	height: 30px;
}
.weeklyOrder .emblemOrders ul li.emblemSection{
	text-align: center;
	height: auto;
}
.orders .serviceHelpDetail h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_h2_orders.gif) no-repeat 0 0;
}
.orders .serviceHelpDetail h2.order2{
	background-position: 0 -24px;
}
.orders .serviceHelpDetail h2.order3{
	background-position: 0 -48px;
}
.orders .serviceHelpDetail h2.order4{
	background-position: 0 -72px;
}

/*========================================
サイト紹介
----------------------------------------*/
.tour h2{
	background: url(//img.jp.wazap.com/images/v3/tour/tr_intro_h2.gif) no-repeat 0 0;
}
div.tour .tourImgCont img {
	padding:3px;
	border:1px solid Gray;
}
.tourImgCont{
	position: relative;
	float:left;
	margin-right:16px;
	margin-bottom:1em;
}
.tourImg1Caption{
	background-color:#00b800;
	color:White;
	font-weight:bold;
	position:absolute;
	left:4px;
	bottom:3px;
	text-align:center;
	width: 342px;
	padding:4px;
}
#tourNext{
	position: absolute;
	right: -10px;
	top: 140px;
	background: url(//img.jp.wazap.com/images/v3/tour/tourNext.gif) no-repeat 0 0;
	display: block;
	height:45px;
	width: 45px;
	overflow:hidden;
	text-indent:-9999px;
}
#tourBack{
	position: absolute;
	left: -10px;
	top: 140px;
	background: url(//img.jp.wazap.com/images/v3/tour/tourBack.gif) no-repeat 0 0;
	display: block;
	height:45px;
	width: 45px;
	overflow:hidden;
	text-indent:-9999px;
}
ul#tourSteps{
	clear:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 20px 10px 10px;
	padding:0pt;
	float:right
}
ul#tourSteps li {
	float:left;
	height:35px;
	margin-right:1px;
	text-align:center;
	width:35px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
ul#tourSteps li#joinWazap{
	width:157px;
}
ul#tourSteps li a {
	background: url(//img.jp.wazap.com/images/v3/tour/nextDigitsBG.gif) no-repeat 0 0;
	display:block;
	height: 29px;
	font-size:14pt;
	font-weight:bold;
	padding-top:6px;
	text-decoration:none;
	color: #FFF;
}
ul#tourSteps li a:hover, ul#tourSteps li.current a{
	background-position:0pt -35px;
	color:#00d400;
} 
ul#tourSteps li a#joinWazapLnk{
	background: url(//img.jp.wazap.com/images/v3/tour/joinNow.gif) no-repeat 0 0;
	float:left;
	height:27px;
	margin-left:10px;
	width:159px;
	text-indent:-9999px;
}
ul#tourSteps li a#joinWazapLnk:hover {
	background-position: 0pt -33px;
}

/*========================================
ようこそワザップ!へ
----------------------------------------*/
.introVideoHead{
	clear: both;
	width: 570px;
	background: url(//img.jp.wazap.com/images/v3/tour/tour_vid_hd.png) no-repeat 0 0 #4e4e4e;
	margin: 0 auto 10px; padding: 31px 5px 5px 5px;
}
.introVideoIn{
	width: 560px;
	background-color: #fff;
	margin: 0 auto; padding: 5px;
}

/*
ワザップ!にできる事
----------------------------------------*/
.welcomeHead1 h2{
	background: url(//img.jp.wazap.com/images/v3/tour/tour_hd1.gif) no-repeat 0 0 !important;
}
.serviceHelpDetail .welcomeWazapIn{
	width: 617px;height: 93px;
	margin-bottom: 10px;
	background: url(//img.jp.wazap.com/images/v3/tour/tour_bg_box.gif) no-repeat 0 0;
}

/*新ようこそワザップ!へ
----------------------------------------*/
.serviceHelpDetail .welcomeWazap2 dl{
	padding: 14px 10px 0 62px;
	background-repeat: no-repeat;
	background-position: 0 14px;
	margin-left: 15px;
}
.serviceHelpDetail .welcomeWazap2 dl.welcome1{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box1.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome2{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box2.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome3{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box3.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome4{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box4.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome5{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box5.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome6{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box6.gif);
}
.serviceHelpDetail .welcomeWazap2 dl.welcome7{
	background-image: url(//img.jp.wazap.com/images/v3/tour/tr_bg_box7.gif);
}
.serviceHelpDetail .welcomeWazap2 dt{
	font-weight: 700;
	padding: 0;
}
.serviceHelpDetail .welcomeWazap2 dl dd{
	background-color: transparent;
	padding: 0;
}

/*
ワザップ!をもっと詳細に知りたい
----------------------------------------*/
.welcomeHead2 h2{
	background: url(//img.jp.wazap.com/images/v3/tour/tour_hd2.gif) no-repeat 0 0 !important;
}

/* ワザップ!を利用する
----------------------------------------*/
.welcomeHead3 h2{
	background: url(//img.jp.wazap.com/images/v3/tour/tour_hd3.gif) no-repeat 0 0 !important;
}
.welcomeWazap img{
	display: block;
	margin: 0 auto;
}

/* ワザップ!ツアーへ
----------------------------------------*/
.leadTour{
	width: 242px; height: 48px;
	margin: 0 auto;
	background: url(//img.jp.wazap.com/images/v3/tour/tour_lead_btn.gif) no-repeat 0 0;
}
